GeographicLib 2.3

Classes | Namespaces
GeodesicLine.hpp File Reference

Header for GeographicLib::GeodesicLine class. More...

`#include <GeographicLib/Constants.hpp>`
`#include <GeographicLib/Geodesic.hpp>`
`#include <GeographicLib/GeodesicLineExact.hpp>`

Go to the source code of this file.

## Classes
class | GeographicLib::GeodesicLine
| A geodesic line. More...

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::GeodesicLine class.

Copyright (c) Charles Karney (2009-2023) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file GeodesicLine.hpp.